
#header {
    height: 55px;
    border-bottom: 1px solid #e7e7e7;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3000;
    background: #fff;
}

#options
{
    margin-top: 55px;
    left: 0;
    width: 100%;
    overflow:hidden;
    border-bottom: 1px solid #e7e7e7;
    background: #fff;
    position: absolute;
    z-index:20;
}
#options .search-option
{
	float: left;
	margin-top:15px;
	margin-left:30px;
}
#options div.left
{
	float: left;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	padding-right: 5px;
	display: none;
}
#options div.right
{
	float:left;
	height: 28px;
	border: 1px solid #dcdcdc;
	line-height: 28px;
	padding-left: 10px;
}
#sort
{
	width:110px;
	background: #f4f4f4 url('/images/arrow.down.png') no-repeat 97px 11px;
    position: relative;
}
#sort-menu
{
    top: 28px;
    left: -1px;
	padding: 1px 0px 0px 1px;
    background-color: #dcdcdc;
    width: 121px;
    display: none;
    position: absolute;
}
#sort-menu li
{
    line-height: 29px;
	margin: 0px 1px 1px 0px;
    padding: 0px 10px;
    cursor: pointer;
	background: #fff;
}
#category
{
	width:120px;
	background: #f4f4f4 url('/images/arrow.down.png') no-repeat 107px 11px;
    position: relative;
}
#category-menu
{
    top: 28px;
    left: -1px;
    padding: 1px 0px 0px 1px;
    background-color: #dcdcdc;
    width: 393px;
    display: none;
    position: absolute;
}
#category-menu li
{
    margin: 0px 1px 1px 0px;
    line-height: 29px;
    background-color: #fff;
    padding: 0px 10px;
    width: 110px;
    float: left;
    cursor: pointer;
}
#category-menu a
{
    margin: 0px 1px 1px 0px;
    line-height: 29px;
    background-color: #fff;
    padding: 0px 10px;
    width: 110px;
    float: left;
}
#category-menu a:hover
{
	background-color: #f4f4f4;
	color: #333;
	text-decoration: none;
}
#range
{
	float:left;
	padding-top: 8px;
	padding-left: 10px;
	width: 288px;
}
#range-min
{
    width: 30px;
    float: left;
    height: 22px;
    text-align: right;
    line-height: 23px;
    font-size: 11px;
    color: #999;
}
#range-max
{
    width: 30px;
    float: left;
    padding-left: 7px;
    height: 22px;
    line-height: 23px;
    font-size: 11px;
    color: #999;
}
#range ul.spin
{
    width:324px;
    margin-top: 8px;
    margin-left: -18px;
}
#range ul.spin li
{
    float: left;
    width: 36px;
    text-align: center;
    font-size: 11px;
    color: #999;
}
#content
{
    background: #f0f0f0;
	padding-top: 110px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

div#icon_mask
{
	position: absolute;
	display: none;
	width: 100%;
    height:100%;
    top:0;
    left:0;
    background:#fff;/* url('/images/spinner.gif') no-repeat center 350px;*/
    filter: Alpha(Opacity=90);
    -moz-opacity: 0.8;
    opacity: 0.8;
    z-index: 10;
    text-align: center;
}
#spinner
{
width:32px;
height:32px;
margin: 155px auto;
}
#sep 
{
	margin-top: 10px;
    height: 40px;
	line-height: 40px;
    clear:both;
}
#sep_left
{
	float: left;
	padding-left: 20px;
}
#cur_filter
{
    float: left;
    overflow: hidden;
    margin: 5px;
}
#cur_filter li
{
    float: left;
    overflow: hidden;
    background: #2e68b7;
    height: 25px;
    margin-left: 10px;
}
#cur_filter li span{
    display: block;
    float: left;
    padding-left:7px;
    color: #fff;
    line-height: 25px;
}
#cur_filter li a {
    background: url('/images/close.button.png') no-repeat center center;
    width: 20px;
    height: 25px;
    float:left
}
#logo
{
	margin-top:15px;
	margin-left:10px;
	width: 24px;
	height: 24px;
	float:left;
}
#search_box {
	margin-top: 10px;
	margin-left: 45px;
    margin-right: 10px;
    padding-right: 80px;
	height:34px;
}
#search_box.normal{
    background-color:#fcfcfc;
}
#search_box.sel {
    background-color:#fff;
}
#search_text {
    height:34px;
    width:100%;
    padding:0px 5px 0px 5px;
    margin:0px 0px 0px 0px;
    display:block;
    float:left;
    font-size:14px;
    color:#666;
    font-weight:bold;
    border:1px solid #c1c1c1;
    border-right: 0;
}
#search_box.normal #search_text{
    background-color:#fcfcfc;
}
#search_box.sel #search_text{
    background-color:#fff;
}
#search_button {
    width:69px;
    height:36px;
    margin-right: -80px;
    font-size:14px;
    display:block;
    float:right;
    border:1px solid #c1c1c1;
}
.ui-autocomplete-loading {
    background-image: url("/images/ui-anim_basic_16x16.gif");
    background-position:  360px center;
    background-repeat: no-repeat;
}
ul.iconlist
{
	padding: 4px 10px 10px 10px;
	overflow: hidden;
    clear:both;
}
ul.iconlist li
{
	width: 150px;
	height: 180px;
	float: left;
	margin: 5px;
}
ul.iconlist li div
{
	position: relative;
	height: 160px;
}
ul.iconlist li div a.lnk
{
	position: absolute;
	display:block;
	z-index:1;
	width:30px;
	text-align:center;
	height:20px;
	line-height: 20px;
	font-size: 11px;
	text-decoration: none;
	background: #2e68b7;
	color: #fff;
	visibility: hidden;
}
ul.iconlist li div a.ico
{
	right:60px;
}
ul.iconlist li div a.icns
{
	right:30px;
}
ul.iconlist li div a.png
{
	right:0px;
}
ul.iconlist li div a:hover.lnk
{
	background: #f60;
	color: #fff;
}
ul.iconlist li a.img
{
	text-align: center;	
	border: 1px solid #ddd;
	display:block;
	width:128px;
	height: 128px;
	padding: 10px;
	background: #fff;
	position: absolute;
}

ul.iconlist li h3
{
	text-align:center;
}

ul.iconlist li h3 a {

}

#vectors_search
{
    clear: both;
    margin: 0px 15px;
}

.ga-5 {
    padding-top: 10px;
    float: left;
}

#ga-6 {
    clear:both;
    margin: 0 auto;
    width: 728px;
    padding-top: 20px;
}


#no_result
{
    width: 600px;
    clear: both;
    margin: 0 auto;
    margin-top: 15px;
}

#no_result h2
{
    font-size: 20px;
    line-height: 40px;
}

#no_result dl
{
    font-size: 14px;
    line-height: 22px;
}
/*** third party ***/
/*** ----------------------------------------------------------------- ***/

/*! jQuery UI - v1.10.3 - 2013-12-23
* http://jqueryui.com
* Includes: jquery.ui.core.css, jquery.ui.slider.css
* Copyright 2013 jQuery Foundation and other contributors; Licensed MIT */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0);
}

.ui-front {
	z-index: 5000;
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
}


/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-slider {
	position: relative;
	text-align: left;
	border: 1px solid #dcdcdc;
	background: #fff;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 11px;
	height: 21px;
	cursor: default;
	background-image: url("/images/slider.handle.png");
	background-position: 0px 0px;
	outline:none;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	display: block;
	border: 0;
	background-position: 0 0;
	background-color: #e7e7e7;
}

/* For IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}

.ui-slider-horizontal {
	height: 7px;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -5px;
	margin-left: -6px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}

.ui-slider-vertical {
	width: 8px;
	height: 100px;
}
.ui-slider-vertical .ui-slider-handle {
	left: -3px;
	margin-left: 0;
	margin-bottom: -6px;
}
.ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
	top: 0;
}
#list-range
{
    margin-right: 60px;
}
#list-bg
{
    background-color: #dcdcdc;
    margin-right:50px;
    padding:1px 1px 1px 0px;
    position: relative;
}
.bg-item 
{
    float:left;
    width:28px;
    height:28px;
    margin-left:1px;
    background-color: #fff;
    cursor:pointer;
}
.bg-sel 
{
    position: absolute;
    z-index: 10;
    width:28px;
    height:28px;
    border: 2px solid #9c9c9c;
    left:-1px;
    top:-1px;
}

#moreicons {
    color: #333;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 40px;
    height: 40px;
    margin: 5px 10px 30px 15px;
    background: #d9d9d9;
    clear: both;
}

a#moreicons:hover {
    background: #aaa;
    color: #fff;
    text-decoration: none;
}

